Subject: Re: [COSE] 🔔 WG Last Call of draft-ietf-cose-hash-sig-02

From: ivaylo petrov <[email-masked]>
Date: Thu, 16 May 2019 17:54:48 +0200

Dear all,

Thank you all for your feedback in person or on the list! The WG last call
ended a while ago and the chairs are not aware of any objections and a
number of people have voiced their support for this document to progress
past the WGLC. Therefore, we will start with the Shepherd Write-Up and
proceed to AD Evaluation.

Best regards,
- Matthew and Ivaylo
COSE Chairs

On Mon, Apr 22, 2019 at 11:42 PM Russ Housley <[email-masked]> wrote:

> Jim:
>
> Yes, we need to make sure that the examples are correct when the IANA
> assignments are made.
>
> Please provide a pointer to the GitHub code that you want to reference,
> and I'll put it into my edit buffer so it is not forgotten.
>
> Russ
>
>
> On Apr 22, 2019, at 3:14 PM, Jim Schaad <[email-masked]> wrote:
>
> I have no problems with this draft progressing.
>
> There are two issues that need to be addressed at some point in the future:
>
>
>    1. The examples will need to be re-generated after IANA has completed
>    the registration.
>    2. The examples are dumped in the format that I use on the example
>    github site.  There should probably be a pointer to that github site as
>    well as changing the format of the dump to be CBOR diagnostics.
>
>
>
> Jim
>
>
> *From:* COSE <[email-masked]> *On Behalf Of *ivaylo petrov
> *Sent:* Wednesday, April 10, 2019 2:47 PM
> *To:* cose <[email-masked]>
> *Cc:* [email-masked]
> *Subject:* [COSE] 🔔 WG Last Call of draft-ietf-cose-hash-sig-02
>
> Dear all,
>
> As discussed during the Prague meeting, this email starts a working group
> last call for draft-ietf-cose-hash-sig-02 [1], ending on
>
>        23:59:39 CET on Thursday, April 25, 2019.
>
> Please review it and either provide your comments and feedback or if you
> review the documents without finding concerns, please say so on the list.
>
> As a reminder, if you are aware of any patent claims that might apply to
> this draft, please review BCP 78 and BCP 79 and make any appropriate IPR
> declarations as soon as possible. If you are not sure whether you need to
> make a declaration or not,
> please talk to the chairs and we will help.
>
> Best regards,
> - Matthew and Ivaylo
> COSE Chairs
>
> [1]: https://datatracker.ietf.org/doc/draft-ietf-cose-hash-sig/
>
>
> _______________________________________________
> COSE mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/cose
>